Ticket #1388 (closed defect: wontfix)

Opened 9 years ago

Last modified 8 years ago

[Xephyr] [x86] Package gpe-scap_1.3.bb won't build

Reported by: fr-om@… Owned by: julian_chu
Priority: high Milestone:
Component: Autobuilds / Snapshots Version: current svn head
Severity: blocker Keywords:
Cc: buglog@… Blocked By:
Blocking: Estimated Completion (week):
HasPatchForReview: no PatchReviewResult:
Reproducible:

Description

Trying to setup a test env with Xephyr, using MokoMakefile?, the
gpe-scap_1.3.bb wont build. log.do_compile error is:

/home/neo/openmoko/build/tmp/cross/lib/gcc/i486-angstrom-linux/4.1.2/../../../../i486-angstrom-linux/bin/ld:
warning: libgnutls.so.26, needed by
/home/neo/openmoko/build/tmp/staging/i486-angstrom-linux/usr/lib/libsoup-2.2.so,
not found (try using -rpath or -rpath-link)
/home/neo/openmoko/build/tmp/staging/i486-angstrom-linux/usr/lib/libsoup-2.2.so:
undefined reference to `gnutls_certificate_set_x509_trust_file@GNUTLS_1_4'
...

Same kind of error from the #1385, in this case with libsoup instead of
libgnomevfs-2 ...

Change History

comment:1 Changed 9 years ago by john_lee@…

  • Owner changed from john_lee@… to julian_chu@…

comment:2 Changed 9 years ago by julian_chu

  • Status changed from new to accepted
  • Owner changed from julian_chu@… to julian_chu

comment:3 Changed 8 years ago by john_lee

  • Status changed from accepted to closed
  • HasPatchForReview unset
  • Resolution set to wontfix

should be fixed upstream if this bug is still valid.

Note: See TracTickets for help on using tickets.